Subject: [Tools-discuss] Dependency tool

From: Frank Ellermann <[email-masked]>
Date: Fri, 02 Feb 2007 20:24:23 +0100

Hi, when I use the draft dependency tool at
http://rtg.ietf.org/~fenner/ietf/deps/index.cgi
I'm often interested to see the RFCs and I-Ds
with a reference *TO* the specified document,
and not the references *FROM* this document.

For that I use this form with say ?dep=2142
instead of ?doc=2142.  But then the list of
links gives me the same link to RFC 2142 in
its right = target column again and again, but
no links for the sources in its left column.

Could this form be split into a "from" style of
results (as is for ?doc=), and a "to" style of
results (as is for ?dep=, but with links shown
in the left = source column) ?  Or maybe it's
simpler to offer links in both columns.

Frank

_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-discuss